@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN_r8OUuhs.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url(https://fonts.gstatic.com/s/opensans/v15/mem8YaGs126MiZpBA-UFVZ0e.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UNirkOUuhs.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v15/mem5YaGs126MiZpBA-UN7rgOUuhs.ttf) format('truetype');
}

@font-face {
    font-family: Domine;
    font-style: normal;
    font-weight: 400;
    src: local('Domine'), local('Domine-Regular'), url(https://fonts.gstatic.com/s/domine/v5/L0x8DFMnlVwD4h3hu_qi.ttf) format('truetype');
}

@font-face {
    font-family: Domine;
    font-style: normal;
    font-weight: 700;
    src: local('Domine Bold'), local('Domine-Bold'), url(https://fonts.gstatic.com/s/domine/v5/L0x_DFMnlVwD4h3pAN-ySghM.ttf) format('truetype');
}

/* Gobal Styles */

body {
  background: #F3F6F9 !important;
}

h1,h2,h3,h4,h5,h6 {
    font-family: Domine, serif !important;
    color: #212F4F !important;
    font-weight: 600 !important;
}

h1 {
    font-size: 40px !important;
}

h2 {
    font-size: 30px !important;
}

h3 {
    font-size: 20px !important;
}

h4 {
    font-size: 18px !important;
}

h5 {
    font-size: 16px !important;
}

b, optgroup, strong {
    font-weight: 700;
}

p {
    font-family: "Open Sans", sans-serif !important;
     font-size: 16px !important;
     color: #373F45 !important;
     font-weight: 400;
}

a {
    color: #FB6970 !important;
    text-decoration: none !important;
}

a:focus, a:hover {
    color: #f91e29 !important;
    text-decoration: none !important;
}

pre {
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
  background: #f6f6f6 !important;
  border: 1px solid #ccc !important;
  border-radius: 4px !important;
  padding: 12px !important;
  color: #555 !important;
}

pre {
  background-color: #f9f2f4;
  color: #c7254e;
  border-radius: 0 0 7px;
}

/* Logo */

#mainNav .brand span {
  background: url(https://convertkit.s3.amazonaws.com/assets/documents/3790/1458720/convertkit-long.svg) no-repeat 0 0;
  background-size: 100%;
  display: inline-block;
  text-indent: -9000px;
  width: 150px;
  height: 30px;
}

/* Navigation */

.navbar-inner{
  border-bottom: 1px solid #DCE1E5 !important;
  background: #fff;
  box-shadow: 0 0;
}

.nav a{
  color: #212F4F !important;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  -webkit-transition: ease all .3s;
  transition: ease all .3s;v
}

.nav a:hover{
  color: #FB6970 !important;
}

.nav .active a{
  color: #212F4F !important;
  opacity: .9;
  text-decoration: underline !important;
}

/* Main Content */

#main-content{
  background: none !important;
}

.contentWrapper{
  box-shadow: none;
  border-radius: 0px;
  border: 1px solid #E6EBEF !important;
}

/* Sidebar */

#sidebar {
  margin: 0 !important;
  position: -webkit-sticky;
  position: sticky;
  padding: 32px 0 0;
  top: 0;
}

#sidebar h3 {
  text-transform: none !important;
}

.nav-list {
  color: #212F4F !important;
}

.nav-list a{
  color: #212F4F !important;
}

#fullArticle dt {
  background: #FB6970;
}

/*Back to top button*/

#CkTopBtn{
  margin-bottom: 22px;
    border-radius: 0px 0px 7px;
    padding: 12px 19px;
    background: #F3F6F9;
    font-size: 16px;
    box-shadow: none;
    text-shadow: none;
    transition: all 0.3s ease 0s;
    
}

#CkTopBtn:hover{
  border: 1px solid #58AB7E !important;
  background: #58AB7E;
  color: #fff!important;
}    

#CkTopBtn:focus{
    outline: none;
}

/* Callouts */

.callout-green{
  background: #A8E2CD !important;
  border-color: #58AB7E !important;
  border-radius: 0 0 14px;
}

.callout-red{
  background: #ffe1E3 !important;
  border-color: #fb6970 !important;
  border-radius: 0 0 14px;
}

.callout-yellow{
  background: #ffe9b8 !important;
  border-color: #ecb871 !important;
  border-radius: 0 0 14px;
}

.callout-blue{
  background: #212F4F !important;
  border-color: #212F4F  
 !important;
  border-radius: 0 0 14px;
}

.callout-yellow > p, strong, h1, h2, h3, h4, h5 {
  color: #fff;
}

/* Admin Specific */

#fullArticle .admin-edit {
    color: #fff !important;
    display: inline-block;
    margin-bottom: 22px;
    background: #58AB7E;
    border-radius: 0 0 7px;
    padding: 12px 19px;
    font-size: 16px;
    box-shadow: none;
    border: none;
    text-shadow: none;
    transition: ease all .3s;
  }

  #fullArticle .admin-edit:hover {
    background: #498965;
  }

/* Main KB Page */

#docsSearch {
  height: 220px !important;
  background: url("https://convertkit.s3.amazonaws.com/assets/pictures/3790/1459031/content_icon-fade-bg-kb.jpg");
  border-bottom: 1px solid #DCE1E5;
  border-top: 1px solid #DCE1E5;
  padding-top: 75px !important;
  position: relative;
}

#searchBar .search-query {
  background: #fff;
  box-shadow: none;
  color: #212F4F !important;
  border: 1px solid #D2D6DC;
  border-radius: 0px;
}
#searchBar > button {
  background: #FB6970;
  border-color: #FB6970;
  border: 1px solid #FB6970;
  border-radius: 0px;
  color: #fff;
  text-shadow: none !important;
}
#searchBar > button:hover {
  background: #FB6970;
  border-color: transparent;
  color: #fff;
}

.category-list .category {
  box-shadow: 0 1px 6px rgba(210, 214, 220, .3);
  border-radius: 0 0 0;
  border: 1px solid #E6EBEF;
  background: #fff;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}

.category-list .category:hover{
  margin: 0 .8% 18px;
  background: #fefefe;
  -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, .08);
    box-shadow: 0 1px 8px rgba(0, 0, 0, .08);
    border-top: 3px solid #FB6970;
    -ms-transform: translate(0, -5px);
    -webkit-transform: translate(0, -5px);
    transform: translate(0, -5px);
}

.collection-category > h2 > a {
  color:#212F4F !important;
}

.article-count {
  color: #aaa !important;
}

.category > h3 {
  color: #FB6970;
}

/*Article List*/

.articleList li {
  margin: 1.6em 0;
}

/*Footer*/

footer p {
  color: #aaa !important;
}

footer p a {
 color: #777 !important;
}